Subject: avoiding wtmp/utmp entries

From: [email-masked] (System Administrator)
Date: Wed, 7 Jun 95 09:32:12 EDT

How can I avoid all the clogging wmtp entries for anonymous ftp?

ftp       ftp      cis.HZeeland.nl  Wed Jun  7 07:37 - 07:41  (00:03)
ftp       ftp      prtest02.pn.ITne Wed Jun  7 05:49 - 05:50  (00:01)
ftp       ftp      ns.bby.com.au    Wed Jun  7 03:34 - 03:39  (00:05)
ftp       ftp      pc11-cl1.uibk.ac Wed Jun  7 03:27 - 03:28  (00:01)
ftp       ftp      PPH402.UNI-MUENS Wed Jun  7 02:33 - 02:38  (00:04)
ftp       ftp      buick.reno.nv.us Wed Jun  7 00:58 - 01:33  (00:35)
ftp       ftp      RosedeLima.Vir.c Tue Jun  6 23:36 - 23:36  (00:00)
ftp       ftp      ad03-053.compuse Tue Jun  6 22:15 - 22:35  (00:19)
ftp       ftp      dd03-029.compuse Tue Jun  6 21:10 - 21:17  (00:06)
ftp       ftp      gw2.att.com      Tue Jun  6 20:36 - 20:37  (00:01)
ftp       ftp      queulen.puc.cl   Tue Jun  6 17:35 - 17:45  (00:09)
ftp       ftp      gbaws5.zamg.ac.a Tue Jun  6 17:26 - 17:34  (00:08)

Thanks,
Bob

---

From: [email-masked] (Koos van den Hout _U nix and we all_)
Date: Wed, 7 Jun 95 15:57:10 MET DST

> How can I avoid all the clogging wmtp entries for anonymous ftp?

Tell wu-ftpd that the wtmp is in another place then the system wtmp.

_PATH_WTMP in src/pathnames.h

(You'll probably have to move the #define _PATH_WTMP outside the
#ifndef _PATH_UTMP)

                                              Grtz. KH

-- 
  Koos van den Hout,           Internetter, Unix freak and BBS SysOp at large
  [email-masked] (Home)        BBS Koos z'n Doos (+31-3402-36637 28k8)
  [email-masked] (Work)  <-- finger for PGPkey       (+31-3402-56619 14k4)
  http://www.hvu.nl/~koos (WWW)    Looking for a license plate with "RFC 822"
  GCS d- p(-) c++(+++) l+ u+++ e++ m+(-) s+/- !n h f+ g+ w(++) t+ r !y(*)